/* ---- Fonts ------ */
@font-face {
    font-family: firaSansBold;
    src: url(../font/FiraSansExtraCondensed-Bold.ttf);
}
@font-face {
    font-family: firaSansRegular;
    src: url(../font/FiraSansExtraCondensed-Regular.ttf);
}
.firaSans_Bold{
    font-family:'firaSansBold'!important;
}
.font-arial{
    font-family: 'Arial';
}
/* ----  Navbar/Footer ----- */
.navbar{
    background-color:#f2f3f5!important;
}
.footer{
    background-color: #323232 !important;
}
#logo, #logoFooter{
    width:270px !important
}
.menu-navbar{
    color:#3f3f3f !important;
    font-size:16px;
}
.menu-navbar:hover{
    color: #89c541 !important;
}
.menu-navbar.active{
    background-color: #89c541;
    color: white !important;
    padding: 4px 15px;
    border-top-left-radius: 16px;
    border-bottom-right-radius: 15px;
    font-family:firaSansBold;
    font-size:17px;
}

/* ------ Btn's --------*/
.btn-saibaMais{
    padding: 15px 30px;
    border-top-left-radius: 29px;
    border-bottom-right-radius: 29px;
    border: 2px solid #05bf6a;
    font-size: 19px;
}
.btn-enviar{
    padding: 7px 30px;
    border-top-left-radius: 29px;
    border-bottom-right-radius: 29px;
    font-size: 19px;
}
.btn-enviar:hover{
    background-color:#009451;
}
.btn-saibaMais:hover{
    background-color: #89c541;
    border: #89c541;
    color:#fff;
}
.btn-edit{
    color:#3f3f3f !important;
    max-width: 89px;
}
.text-grey{
    color: #aaaaaa !important;
}
.text-green{
    color:#86c140;
}
.text-green2, .text-green2 a{
    color:#05c46d;
}
/* ----- Body ------- */
body{
    font-family: 'firaSansRegular' !important;
}
a{
    text-decoration:none !important;
}
.input-edit{
    border-radius:20px !important;
    background-color: #f5f5f5 !important;
    border: 2px solid #a6a6a6 !important;
}
.bg-grey{
    background-color: #f2f3f5;
}
.bg-green2{
    background-color:#05c46d;
}
.section1-home{
    background-image: url('../img/arte_home.jpg');
    background-size: cover;
    min-height: 570px;
    clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 60%, 69% 99%, 67% 101%, 0 64%, 0 0);
    background-position: top center;
}
.section1-quem-somos{
    background-image: url('../img/arte_quem_somos.jpg');
    background-size: cover;
    min-height: 415px;
    background-position: top center;
}
.section1-produtos{
    background-image: url('../img/arte_produto.jpg');
    background-size: cover;
    min-height: 385px;
    background-position:top center;
}
.section1-parceiros{
    background-image: url('../img/arte_parceiros.jpg');
    background-size: cover;
    min-height: 385px;
    background-position:top center;
}
.section3-home{
    background-color: #ebebeb !important;
}
.text-section1{
    font-size:45px !important;
    letter-spacing: 1px;
}
.text-section1 p{
    margin-bottom: 10px !important;
}
.text-servicos{
    width: 360px;
}
.box-menu, .box-menu2{
    padding: 23px 32px !important;
    border-radius: 12px;
    cursor: pointer;
    width: 230px;
}
.box-menu:hover, .box-menu2.active{
    background-color: #fff;
    box-shadow: #0000001a 4px 4px 14px 0px;
}

.box-qualidade, .box-filosofia{
    width:306px;
}
#logoCaminhao{
    width:270px;
}
#imgAromaty{
    width: 200px;
}
.line-height{
    line-height: 33px;
}
.campo-edit-produtos{
    background-color: #fff;
    border-radius:30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.fade-in {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1.00s;
}
@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.hr-subMenu{
    border-top: 2px solid #bfbfbf;
}
.txt-subMenu{
    color:#bfbfbf;
    background-color:#ebebeb;
    padding: 4px;
}
/* ----- Sprite --- */
.materia-prima {
	background: url('../img/sprite_icons.png') no-repeat -326px -8px;
	width: 57px;
	height: 55px;  
}
.materia-prima.hover, .materia-prima.active {
	background: url('../img/sprite_icons.png') no-repeat -326px -78px;
	width: 57px;
	height: 55px;
}

.domissanitarios {
	background: url('../img/sprite_icons.png') no-repeat -17px -10px;
	width: 58px;
	height: 52px;
}
.domissanitarios.hover, .domissanitarios.active{
    background: url('../img/sprite_icons.png') no-repeat -13px -74px;
	width: 58px;
	height: 52px;
}
.basesDesinfetante {
    background: url('../img/sprite_icons.png') no-repeat -83px -9px;
	width: 48px;
	height: 53px;
}
.basesDesinfetante.hover, .basesDesinfetante.active {
    background: url('../img/sprite_icons.png') no-repeat -83px -73px;
	width: 48px;
	height: 53px;
}
.acessorios {
    background: url('../img/sprite_icons.png') no-repeat -406px -8px;
	width: 49px;
	height: 55px;
}
.acessorios.hover, .acessorios.active {
    background: url('../img/sprite_icons.png') no-repeat -406px -78px;
	width: 49px;
	height: 55px;
}
.piscina-tratamento {
    background: url('../img/sprite_icons.png') no-repeat -105px -216px;
    width: 59px;
    height: 55px;
}
.piscina-tratamento.hover, .piscina-tratamento.active {
    background: url('../img/sprite_icons.png') no-repeat -168px -216px;
    width: 59px;
    height: 55px;
}

.luneblanche {
    background: url('../img/sprite_icons.png') no-repeat -158px -6px;
    width: 59px;
    height: 55px;
}
.luneblanche.hover, .luneblanche.active {
    background: url('../img/sprite_icons.png') no-repeat -158px -74px;
    width: 59px;
    height: 55px;
}
.aromaty {
    background: url('../img/sprite_icons.png') no-repeat -250px -7px;
	width: 53px;
	height: 58px;
}
.aromaty.hover, .aromaty.active {
    background: url('../img/sprite_icons.png') no-repeat -250px -71px;
	width: 53px;
	height: 58px;
}
.automotivo {
    background: url('../img/sprite_icons.png') no-repeat -426px -166px;
	width: 58px;
	height: 39px;
}
.automotivo.hover, .automotivo.active {
    background: url('../img/sprite_icons.png') no-repeat -347px -166px;
	width: 58px;
	height: 39px;
}
.qualidade {
    background: url('../img/sprite_icons.png') no-repeat -23px -146px;
	width: 49px;
	height: 59px;
}
.filosofia {
    background: url('../img/sprite_icons.png') no-repeat -110px -153px;
	width: 51px;
	height: 51px;
}
.icon_tel {
    background: url('../img/sprite_icons.png') no-repeat -195px -175px;
	width: 30px;
	height: 30px;
}
.icon_msg {
    background: url('../img/sprite_icons.png') no-repeat -239px -177px;
	width: 35px;
	height: 27px;
}
.icon_local {
    background: url('../img/sprite_icons.png') no-repeat -290px -170px;
	width: 36px;
	height: 35px;
}
.icon_instagram {
    background: url('../img/sprite_icons.png') no-repeat 12.367% 82.9%;
	width: 31px;
	height: 31px;
}
.icon_facebook {
    background: url('../img/sprite_icons.png') no-repeat 2.766% 82.593%;
	width: 30px;
	height: 30px;
}

/* ----- Scoll --- */
::-webkit-scrollbar  {
    width: 8px !important;
}

::-webkit-scrollbar-track  {
    background: #f8f8f8;
}

::-webkit-scrollbar-thumb  {
    background: #e4e1e1;
    border-radius: 10px;
}

/* --- @Media ---- */

@media (min-width: 768px) {
    .section1-home,.section1-quem-somos,.section1-produtos,.section1-parceiros{
        background-attachment: fixed;
    } 
}

@media (min-width: 1973px) {
    .menu-produtos .col-md-3{
        flex: 0 0 18%;
        max-width: 20%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1096px) { 
    .menu-produtos .col-md-7 .row .col-sm-6{
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .box-menu2{
        padding: 23px 20px !important;
        width: 202px;
    }
    .campo-edit-produtos{
        margin-left: 20px;
        width: 90%
    }

 }
@media (max-width: 990px) {
    .quem-somos .pt-5{
        padding-top:0px !important ;
    }
    .quem-somos .my-5{
        margin-top:0px !important ;
    }
    .box-qualidade, .box-filosofia{
        width:225px !important;
    }
}

@media (max-width: 883px) {
    .navbar .col-md-6{
        flex:0 0 100% !important;
        max-width: 100% !important;
    }
    .navbar .col-md-4{
        flex:0 0 100% !important;
        max-width: 100% !important;
    }
    .section1-home{
        clip-path: polygon(20% 0%, 61% 0%, 100% 0, 100% 60%, 58% 87%, 56% 87%, 0 58%, 0 0) !important;
    } 
    .section1-quem-somos{
        min-height: 270px;
    }
}

@media (max-width: 575px) {
    #logo, #logoFooter{
        width:200px !important
    }
    .menu-navbar{
        font-size:14px;
    }
    .menu-navbar.active{
        font-size:15px;
    }
    .section1-home{
        min-height: 420px !important;
        clip-path: none !important;
    }
    .section1-quem-somos{
        min-height: 200px;
    }
    .section1-parceiros{
        min-height: 180px;
    }
    .quem-somos{
        padding-top:3rem !important
    }
    .box-menu2{
        width: 123px !important;
    }
}

